INTERFACE
SUBROUTINE SUROT(KNSMIN,KNSMAX,KULROT,KULOUT,PLATI,CDNOM,&
 & LDIMST,KNIMES,KFACTM) 
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE PARKIND2 ,ONLY : JPRH
INTEGER(KIND=JPIM),INTENT(IN) :: KNSMIN
INTEGER(KIND=JPIM),INTENT(IN) :: KNSMAX
INTEGER(KIND=JPIM),INTENT(IN) :: KULROT
INTEGER(KIND=JPIM),INTENT(IN) :: KULOUT
REAL(KIND=JPRB) ,INTENT(IN) :: PLATI
CHARACTER(LEN=7) ,INTENT(IN) :: CDNOM
LOGICAL ,INTENT(IN) :: LDIMST
INTEGER(KIND=JPIM),INTENT(IN) :: KNIMES
INTEGER(KIND=JPIM),INTENT(IN) :: KFACTM
INTEGER(KIND=JPIM), PARAMETER :: JPKD=KIND(Z_DLPNM)
END SUBROUTINE SUROT
END INTERFACE
